Bug 91663 - bin files not stripped
bin files not stripped
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: traceroute (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-26 18:31 EDT by acount closed by user
Modified: 2015-03-04 20:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-02 04:05:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-05-26 18:31:32 EDT
Description of problem:

traceroute bin files are not stripped

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Phil Knirsch 2003-06-02 04:05:56 EDT
Same as bug #91662, will be fixed in next release.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.